{
  "id": 3388220,
  "name": "Crawford Realty and Development Corporation, Appellee, v. Woodlawn Trust and Savings Bank, Trustee, et al., Appellees. W. F. Gallinger et al., Appellants",
  "name_abbreviation": "Crawford Realty & Development Corp. v. Woodlawn Trust & Savings Bank",
  "decision_date": "1942-03-23",
  "docket_number": "Gen. No. 40,508",
  "first_page": "188",
  "last_page": "188",
  "citations": [
    {
      "type": "official",
      "cite": "314 Ill. App. 188"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 59,
    "char_count": 503,
    "ocr_confidence": 0.534,
    "sha256": "b2e25808a2fd51ddc6f741ffe3ba3a6fa9240cda9e8da55ed8fd75b118bcf86a",
    "simhash": "1:d4984b623b61994c",
    "word_count": 74
  },
  "last_updated": "2023-07-14T20:59:39.865318+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Crawford Realty and Development Corporation, Appellee, v. Woodlawn Trust and Savings Bank, Trustee, et al., Appellees. W. F. Gallinger et al., Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Matchett.\n\u201cHot\nto be published in fuU.\u201d",
        "type": "majority",
        "author": "Justice Matchett."
      }
    ],
    "attorneys": [
      "Tage Joranson, for appellants; Cummings & Wyman, for appellee Crawford Realty & Development Corporation; Austin L. Wyman, of counsel."
    ],
    "corrections": "",
    "head_matter": "Crawford Realty and Development Corporation, Appellee, v. Woodlawn Trust and Savings Bank, Trustee, et al., Appellees. W. F. Gallinger et al., Appellants.\nGen. No. 40,508.\nHeard in first division, first district, this court at December term, 1938;\nopinion filed March 23, 1942;\nrehearing denied April 6, 1942.\nTage Joranson, for appellants; Cummings & Wyman, for appellee Crawford Realty & Development Corporation; Austin L. Wyman, of counsel."
  },
  "file_name": "0188-01",
  "first_page_order": 210,
  "last_page_order": 210
}
